div.simpleWidgetStyle {
	position: relative;
	display: inline-block;
	*zoom: 1;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
}

div.simpleWidgetStyle h2 {
	margin: 0 0 0 15px;
	padding: 10px 0 10px 0;
	font: bold 20px "Malgun Gothic", AppleGothic, Dotum, Sans-serif;
	color: #40AE49;
}
div.simpleWidgetStyle a.widgetMoreLink {
	position: absolute;
	top: 8px;
	right: 3.5%;
	font: 11px Dotum;
	text-decoration: none;
	color: #888;
}
div.simpleWidgetStyle.black h2 {
	color: #333;
}
div.simpleWidgetStyle.black h2 {
	color: #999;
}
